Bug 251931 - devel/py-parameterized: Update to 0.7.5
Summary: devel/py-parameterized: Update to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-18 03:03 UTC by SBB
Modified: 2021-03-15 00:33 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
Update py-parameterized to 0.7.4 (924 bytes, text/plain)
2020-12-18 03:03 UTC, SBB
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description SBB 2020-12-18 03:03:55 UTC
Created attachment 220684 [details]
Update py-parameterized to 0.7.4

Various fixes including the unicode handling in setup.py.

Attached patch.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-12-18 04:24:38 UTC
Thank you for the report and patch SBB
Comment 2 Li-Wen Hsu freebsd_committer 2021-03-14 09:28:47 UTC
Update to 0.8.1, all the dependency tested.
Comment 3 commit-hook freebsd_committer 2021-03-14 09:28:49 UTC
A commit references this bug:

Author: lwhsu
Date: Sun Mar 14 09:28:31 UTC 2021
New revision: 568374
URL: https://svnweb.freebsd.org/changeset/ports/568374

Log:
  devel/py-parameterized: Update to 0.8.1

  PR:		251931 (based on)
  Submitted by:	SBB <maniactraq@gmail.com>

Changes:
  head/devel/py-parameterized/Makefile
  head/devel/py-parameterized/distinfo
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2021-03-15 00:33:33 UTC
^Triage: Assign to committer that resolved